{% load static %}

<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>
        {% block title %}{% endblock %}
    </title>
    <link href="{% static 'css/book_room_operations.css' %}" rel="stylesheet" type="text/css" />

</head>
<body>

<div class="main">
  <div class="header">
    <div class="header_resize">
      <div id="logo_operation_header">
        <h1>
            {% block operation_name %}{% endblock %}
        </h1>
      </div>
      <div class="clr"></div>
      <div class="menu_nav">
        <div class="user_right">
{#            <span id="library"> Biblioteca lui:</span> <span id="username">{% block user_fullname %}{% endblock %}</span>#}
        </div>
        <ul>
          <li><a href="{% url 'home' %}">Home</a></li>
        </ul>

      </div>
      <div class="clr"></div>
    </div>
  </div>
  <div class="content">
    <div class="content_resize">
      <div class="main_content">
	  	{% block content_form %}{% endblock %}
	  </div>
	</div>
  </div>


  <div class="footer">
    <div class="footer_resize">
		<div class="column">SDA - <b>Curs Python</b> </div>
		<div class="column"><span class="right">PROIECT FINAL - <b>Boo<span class="upper_letter">k</span>eeper</b></span></div>
      <div class="clr"></div>
    </div>
  </div>
</div>

</body>
</html>
